<?xml version="1.0" encoding="utf-8"?>
<WeightSet Class="Warrior" Specialization="1" Name="Warrior-Arms">

  <DPS>22</DPS>
  <Strength>20</Strength>
  <HitRating>18</HitRating>
  <ExpertiseRating>16</ExpertiseRating>
  <CriticalStrikeRating>14</CriticalStrikeRating>
  <Mastery>14</Mastery>
  <HasteRating>12</HasteRating>
  <AttackPower>10</AttackPower> 
  
  <Intellect>-1</Intellect>
  <Spirit>-1</Spirit>
  <SpellPower>-1</SpellPower> 
  <ParryRating>-1</ParryRating>
  <DodgeRating>-1</DodgeRating>
  <SpellPenetration>-1</SpellPenetration>
  
</WeightSet>